logout.php<?php
session_start();
session_unset();  // إزالة جميع بيانات الجلسة
session_destroy(); // تدمير الجلسة
header("Location: logout_success.php"); // إعادة التوجيه إلى صفحة تسجيل الدخول
exit();
?>
